<div class="large__music">
  <img class="large__music__cover" src="/assets/default_song.png" alt="music cover">
  <h3 class="large__music__title">Pragmify</h3>
  <span class="large__music__play">
    <img src="assets/icons/play-icon-black.svg" alt="play icon">
  </span>
</div>
